<?php

namespace App\Filament\Resources\CarShowCategoryResource\Pages;

use App\Filament\Resources\CarShowCategoryResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListCarShowCategories extends ListRecords
{
    protected static string $resource = CarShowCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
